package de.avatic.lcc.model.db.premises.route;

public class Route {

    private Integer id;

    private Boolean isFastest;

    private Boolean isCheapest;

    private Boolean isSelected;

    private Integer destinationId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Boolean getFastest() {
        return isFastest;
    }

    public void setFastest(Boolean fastest) {
        isFastest = fastest;
    }

    public Boolean getCheapest() {
        return isCheapest;
    }

    public void setCheapest(Boolean cheapest) {
        isCheapest = cheapest;
    }

    public Boolean getSelected() {
        return isSelected;
    }

    public void setSelected(Boolean selected) {
        isSelected = selected;
    }

    public Integer getDestinationId() {
        return destinationId;
    }

    public void setDestinationId(Integer destinationId) {
        this.destinationId = destinationId;
    }
}
